{
  "name": "@module-stack/module-auth0",
  "version": "1.2.0",
  "license": "MIT",
  "scripts": {
    "build:watch": "tsc --watch -p .",
    "build": "NODE_ENV=production tsc -p ."
  },
  "publishConfig": {
    "access": "public"
  },
  "dependencies": {
    "@module-stack/core": "^1.2.0",
    "@module-stack/core-client": "^1.2.0",
    "@module-stack/core-server": "^1.2.0"
  },
  "devDependencies": {
    "typescript": "^2.8.3"
  }
}
